#u1092-5
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #7F7F7F;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u1092-3
{
	padding-right: 30px;
}

#u1092
{
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}


